12.03.2015 Authorship by Mike 93 194

If you are using the latest vagrant version from http://www.vagrantup.com/ you do not need virtualbox additionally. If you install it besides the vagrant one it can interfer with vagrant. I needed to uninstall my local vagrant version to get around some errors.